[Main]
Version=2

[AnlGrid1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
FilterActive="False"
Filter="Hex:FEFFFFFF0000000000"
Version=1

[AnlGrid1/0: TcxGridDBColumn]
=
GroupIndex=-1
Width=20
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/1: TcxGridDBColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/2: TcxGridDBColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=2
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/3: TcxGridDBColumn]
=
GroupIndex=-1
Width=114
AlignmentHorz=0
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/4: TcxGridDBColumn]
=
GroupIndex=-1
Width=91
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/5: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=5
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/6: TcxGridDBColumn]
=
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/7: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/8: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/9: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/10: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/11: TcxGridDBColumn]
=
GroupIndex=-1
Width=159
AlignmentHorz=0
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/12: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/13: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/14: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/15: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/16: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/17: TcxGridDBColumn]
=
GroupIndex=-1
Width=198
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/18: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=18
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/19: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=19
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AnlGrid1/20: TcxGridDBColumn]
=
GroupIndex=-1
Width=1504
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

